<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.jly.mapper.CheckGroupPersonsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.nantian.cloud.jly.entity.CheckGroupPersons">
        <id column="id" property="id" />
        <result column="name" property="name" />
        <result column="contact" property="contact" />
    </resultMap>
    <delete id="deleteByName">
        DELETE FROM check_group_persons WHERE name=#{name};
    </delete>
    <select id="getPage" resultType="com.nantian.cloud.jly.entity.CheckGroupPersons">
        SELECT * FROM  check_group_persons where del_flag = '1'
    </select>


</mapper>
